.ver-todos {
  text-align: center;
}
.ver-todos a {
  background-color: var(--rojo-peru);
  border: 1.5px solid var(--rojo-peru);
  color: var(--blanco);
  border-radius: 50px;
  font-weight: 300;
  font-size: 20px;
  transition: all 0.3s;
  padding: 10px 30px;
  display: inline-block;
}
#sidebar-cursos .inner-0 .accordion-body .lista-inputs .item.ocultos {
  display: none;
}
.ver-mas a {
  font-weight: bold;
}
.item-aprende .inner {
  display: block;
}
.item-potencial .box-body .titulo a {
  color: var(--negro);
  font-weight: 700;
}
.item-potencial.destacado .box-body .titulo a {
  color: var(--blanco);
}
.section-tabs .tabs-custom > .mb-0 {
  display: none;
}
.item-beca .ver-todos a {
  margin: 20px 0;
}